LABINVENT (Inventirap) - Evolution #3528
Intégrer mode install
05/02/2016 02:12 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.00 Spent time: 0.00 hour
Description

Intégrer un mode install :

- Activé au premier démarrage de I'appli puis disponible dans menu outils
- Permet de vérifier les extensions nécessaire, la connection a la base, ...
- Possede des explications sur la configuration/installation de I'application

History

#1 - 05/02/2016 05:18 pm - Etienne Pallier
- Target version changed from version 2.01 to version 2.00

#2 - 05/06/2016 02:28 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
